contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0189663.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/q9vz-rf78
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/189663
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/189663
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0138/0189663/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0189663/
identification:
  abstract:
    en: This dataset includes discrete profile measurements of dissolved inorganic
      carbon (DIC), total alkalinity, temperature, salinity and Oxygen-18 ratio during
      the CCGS Amundsen cruise BaySys2012 (EXPOCODE 18DL20120828) in the Hudson Bay
      from 2012-08-28 to 2012-09-02. The cruise was funded by the Canadian ArcticNET
      project as part of the BaySys2012 cruise.
    fr: This dataset includes discrete profile measurements of dissolved inorganic
      carbon (DIC), total alkalinity, temperature, salinity and Oxygen-18 ratio during
      the CCGS Amundsen cruise BaySys2012 (EXPOCODE 18DL20120828) in the Hudson Bay
      from 2012-08-28 to 2012-09-02. The cruise was funded by the Canadian ArcticNET
      project as part of the BaySys2012 cruise. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0189663, 18DL20120828, ALKALI, 'Amundsen (call sign: CGDT, ICES code: 18DL,
          2003-)', BaySys2012, 'CA/DFO/PR/SB/IOS > Institute of Ocean Sciences, Science
          Branch, Pacific Region, Fisheries and Oceans, Canada', CCGS Amundsen, CO2
          ANALYZERS > CO2 ANALYZERS, CTD, 'CTD > Conductivity, Temperature, Depth',
        CTDSAL, CTDTMP, DISSOLVED INORGANIC CARBON (DIC), Department of Fisheries
          and Oceans Canada; Institute of Ocean Sciences - Victoria, Discrete measurement,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > OXYGEN, Hudson Bay, NISKIN BOTTLES, Niskin
          bottle, O-18, OCEAN > ARCTIC OCEAN, OXYGEN ISOTOPES - OXYGEN-18, Ocean Carbon
          and Acidification Data System (OCADS) Project, Ships, TCARBN, chemical,
        discrete sample, profile, titrator]
      fr: [0189663 (FR), 18DL20120828 (FR), ALKALI (FR), 'Amundsen (call sign: CGDT,
          ICES code: 18DL, 2003-) (FR)', BaySys2012 (FR), 'CA/DFO/PR/SB/IOS > Institute
          of Ocean Sciences, Science Branch, Pacific Region, Fisheries and Oceans,
          Canada (FR)', CCGS Amundsen (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), CTD
          (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTDSAL (FR), CTDTMP
          (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), Department of Fisheries and
          Oceans Canada; Institute of Ocean Sciences - Victoria (FR), Discrete measurement
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), Hudson Bay (FR), NISKIN
          BOTTLES (FR), Niskin bottle (FR), O-18 (FR), OCEAN > ARCTIC OCEAN (FR),
        OXYGEN ISOTOPES - OXYGEN-18 (FR), Ocean Carbon and Acidification Data System
          (OCADS) Project (FR), Ships (FR), TCARBN (FR), chemical (FR), discrete sample
          (FR), profile (FR), titrator (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE >
          OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS >
          SALINITY/DENSITY > SALINITY, SALINITY, WATER TEMPERATURE, carbon dioxide
          (CO2) gas analyzer, oceanography, physical, total alkalinity]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), SALINITY (FR), WATER TEMPERATURE (FR),
        carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), physical (FR),
        total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), total alkalinity and other hydrographic
      and chemical variables collected from discrete samples and profile observations
      during the CCGS Amundsen cruise BaySys2012 (EXPOCODE 18DL20120828) in the Hudson
      Bay from 2012-08-28 to 2012-09-02 (NCEI Accession 0189663)
    fr: Dissolved inorganic carbon (DIC), total alkalinity and other hydrographic
      and chemical variables collected from discrete samples and profile observations
      during the CCGS Amundsen cruise BaySys2012 (EXPOCODE 18DL20120828) in the Hudson
      Bay from 2012-08-28 to 2012-09-02 (NCEI Accession 0189663) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0189663
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-94.07, 57.39, -91.8, 59.97]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
